body {
  background-color: #1f2945;
  font-family: "Red Hat Display", sans-serif;
  display: flex;
  align-items: center;
  height: 100vh;
  justify-content: center;
}

.container {
  background-color: #1f2949;
  color: #ffffff;
  height: 600px;
  max-width: 330px;
  text-align: center;
  background-image: url("../imagens/ceu-azul.jpg");
  background-size: cover;
  border-radius: 15px;
  box-shadow: rgba(0, 0, 0, 1) 0 10px 50px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.busca {
  padding: 20px;
  display: flex;
  justify-content: center;
  gap: 5px;
}

.busca input {
  background-color: #0a1455;
  padding: 10px;
  border-radius: 5px;
  border: none;
  outline: none;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  opacity: 0.8;
}

.busca .lupa {
  height: 30px;
  width: 30px;
  padding: 2px;
  opacity: 0.8;
}

.busca .btn-busca {
  background-color: #0a1455;
  cursor: pointer;
  border: none;
  border-radius: 5px;
  padding: 5px 10px;
  opacity: 0.8;
}

.informacao-principal {
  margin: 30px;
}

.informacao-principal h1 {
  font-size: 18px;
}

.informacao-principal .temperatura {
  font-size: 68px;
  margin: 20px 0;
}

.informacao-principal .condicao {
  font-size: 20px;
  background-color: #0a1455;
  border-radius: 5px;
}

.informacao-secundaria {
  background-color: #fff;
  color: #595959;
  padding: 20px 10px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  border-top: 2px solid #a9a9a9;
}

.informacao-secundaria .umidade,
.informacao-secundaria .velocidade-do-vento {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
}
